## org.opengis.metadata.quality
Interface AccuracyOfATimeMeasurement

All Superinterfaces:
  Element, TemporalAccuracy

    @UML(identifier="DQ_AccuracyOfATimeMeasurement",
         specification=ISO_19115)
    public interface AccuracyOfATimeMeasurement

extends TemporalAccuracy

Correctness of the temporal references of an item (reporting of error in time measurement).

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.